{
   "account": "Account",
   "addNote": "Add note",
   "addNoteCancel": "Add cancel note",
   "all": "All",
   "anyNote": "Note for service staff",
   "appointment": "Appointment",
   "attach": "Attach image",
   "buttonCancel": "Cancel Request",
   "buttonLogin": "Login",
   "buttonNo": "NO",
   "buttonResubmit": "RESEND",
   "buttonScan": "Scan QR",
   "buttonSendEmergency": "SEND EMERGENCY",
   "buttonSendComplaint": "SEND COMPLAINT",
   "buttonSendRequest": "Send Request",
   "buttonYes": "YES",
   "buttonSure": "OF COURSE",
   "buttonBack": "Back",
   "canceledBy": "Canceled by",
   "category": "Category",
   "scope": "Scope",
   "changeScope": "Change Scope",
   "chatClosed": "This conversation has been closed.",
   "chooseService": "Select service you want",
   "complaintText": "What's going on? Let's the expert work for you.",
   "complaint": "Complaint",
   "defaultLocation": "Default Location",
   "detail": "Detail",
   "disatisfied": "Disatisfied",
   "emergencyText": "Every thing urgent & emergent should take in hurry.",
   "emergency": "Emergency",
   "forum": "Forum",
   "frequentlyText": "What you frequently requested here.",
   "frequently": "Frequently requested",
   "frequentlyTitle": "Frequently Requested",
   "frequentlyTitleText": "The list that you frequently requested",
   "history": "History",
   "lessSatisfied": "Not too satisfied",
   "location": "Location",
   "logout": "Logout",
   "menuAccount": "Account",
   "menuHistory": "History",
   "menuService": "Service",
   "menuHome": "Home",
   "message": "Message",
   "note": "Note",
   "passwordEmpty": "Password could not be empty",
   "password": "Password",
   "phoneNumber": "Phone Number",
   "placeholderLocation": "Where are you?",
   "placeholderNote": "Type note",
   "rateMission": "Rate this mission",
   "reallyPleased": "Really pleased",
   "requestText2": "What are you asking for?",
   "requestDesc": "When you need help, just tap it.",
   "requestTitle": "What kind of help do you need?",
   "request": "Request",
   "satisfactionAsk": "Are you satisfied?",
   "satisfied": "Quite satisfied",
   "scanQr": "Please scan QR code first to start using application.",
   "serialNumber": "Serial Number",
   "servantGroup": "Request Group",
   "servant": "Service Staff",
   "service": "Service",
   "specifyAnotherLocation": "I want to specify another location",
   "specifyLocation": "Define location",
   "startDoing": "Start",
   "stateCancel": "Cancel",
   "stateCanceled": "Canceled",
   "stateDone": "On Process",
   "stateFinish": "Finish",
   "stateQueue": "Queue",
   "stateRequested": "Requested",
   "state": "Status",
   "sure": "Are you sure?",
   "switch": "Switch",
   "system": "System",
   "textCancel": "Cancel",
   "textHistory": "Request you have made",
   "textLogout": "Logging out will cause you can't receive notification, made any request, etc. Sure?",
   "textResubmit": "You will resend this request to the service staff.",
   "ticketNumber": "Ticket Number",
   "timeline": "Timeline",
   "today": "Today",
   "unrated": "No rating for this mission yet",
   "userEmpty": "Username could not be empty",
   "userId": "Username",
   "version": "Version ",
   "verySatisfied": "Satisfied",
   "whatComplain": "What complaint?",
   "whatHappen": "What's going on?",
   "whatNext": "Stay calm. What next?",
   "whatProblem": "What's in trouble?",
   "writeMessage": "Write message",
   "yesterday": "Yesterday",
   "language": "Language",
   "bahasa": "Bahasa Indonesia",
   "english": "English",
   "japanese": "日本語",
   "korean": "한국어",
   "chinese": "中国語",
   "chooseLanguage": "Select Language",
   "rate": "Rate",
   "rated": "This mission have been rated.",
   "rateText": "You're [satisfaction] for this mission.",
   "settingPassword": "Change Password",
   "oldPassword": "Old password",
   "newPassword": "New password",
   "confirmPassword": "Confirm new password",
   "buttonSave": "Save New Password",
   "settingPasswordText": "Manage your password",
   "autoResponseText": "Your request will be responded by system soon.",
   "reply": "Reply",
   "selectPicture": "Select Picture",
   "fromGallery": "From Gallery",
   "fromCamera": "From Camera",
   "sendPicture": "Send Picture",
   "seeAttachment": "See Attachment",
   "confirmCancel": "Are you sure want to cancel?",
   "selectDate": "Select date",
   "lengthMax": "Maximum length allowed 128 characters.",
   "locRequired": "Location is required.",
   "idRequired": "ID is required.",
   "dateRequired": "Date is required.",
   "sendLater": "Send Later",
   "thank": "Thankyou",
   "pleaseWait": "Please wait",
   "sendSuccess": "Successfully Sent",
   "followUp": "the service staff will response soon.",
   "okGot": "OK, GOT IT",
   "okWait": "OK, SURE",
   "errorConnection": "Connection error. Please try again in few minutes.",
   "noInternet": "No internet access.",
   "invalidLogin": "Username or Password is wrong.",
   "invalidPhone": "Phone Number is not valid.",
   "expAccount": "Account is expired.",
   "errorServer": "Server error. Please try again in few minutes.",
   "accessDenied": "Access Denied",
   "licenseProblem": "Could not run application due problem in the license.",
   "invalidVersion": "Version does not match",
   "sugestVersion": "Use application version",
   "currentVersion": "Current version is",
   "contactAdmin": "Please contact administrator for further information.",
   "pressAgain": "Press again to quit.",
   "notFound": "Data not found.",
   "notFound2": "What you try to find out is not here!",
   "noInternetTitle": "No internet connection.",
   "noInternetDesc": "Please check your internet connection. Even we couldn't ask to Google right now.",
   "errorConnectTitle": "Could not connect to server.",
   "errorConnectDesc": "Please contact administrator, you should be able to connect to server.",
   "errorServerTitle": "Server Error.",
   "errorServerDesc": "Don't freak out, we are trying to put everything still on the track.",
   "invalidAccountTitle": "Invalid Account.",
   "invalidAccountDesc": "Sorry! We couldn't verify your account. Please contact Administrator for further information.",
   "expAccountTitle": "Expired Account.",
   "expAccountDesc": "Your account is expired. Or you can contact Administrator if you think it is a mistake.",
   "inProcess": "Processing",
   "policy": "Privacy Policy",
   "info": "Additional Info",
   "refresh": "Refresh",
   "messageCamPermission": "Access denied. Please allow TelMessenger to access camera through app permission setting.",
   "messageInvalidCode": "Invalid code. Please contact system administrator.",
   "messagePassChanged": "Successfully change password.",
   "wrongOldPass": "Wrong old password.",
   "checkNewPass": "Please check your new password.",
   "cannotEmpty": "Data could not empty.",
   "deletedMessage": "This message was deleted.",
   "resend": "Resend",
   "delete": "Delete",
   "alreadyUsePass": "New password could not be used, define another one.",
   "notFoundImg": "Image not found",
   "notFoundWorktime":  "Worktime did not found. Please contact Administrator.",
   "seeAll": "See All",
   "quickAction": "Quick actions",
   "quickDesc": "Help you move more efficiently.",
   "times": " times",
   "search": "Search",
   "searchAsk": "Search...",
   "helpHint": "Try to find some help..",
   "inProgress": " request(s) still in progress.",
   "currentActiveText": "Your currently active request",
   "photo": "Photo",
   "selectRecipient": "Select recipient",
   "composeMessage": "Compose message",
   "to": "To",
   "addAttachment": "Add attachment",
   "editAttachment": "Change attachment",
   "unsupportedFile": "Unsupported file format",
   "pdfFile": "PDF file type",
   "other": "other",
   "noMessageText": "No message to preview.",
   "noDataText": "No preview data available.",
   "noPIDText": "No access code found.",
   "noPIDText2": "Get access code from scan QR or link provided by TelMessenger license holder.",
   "loading": "Loading...",
   "backToLogin": "Back to login",
   "deleteHistory": "Delete History Data",
   "deleteHistoryConfirm": "Are you sure want to delete the data?",
   "couldnotDelete": "This data could not be deleted.",
   "allInformants": "All Informants",
   "welcome": "Welcome",
   "createNewPassText": "Please create new password before start using application.",
   "description": "Description",
   "sorry": "Sorry!",
   "outOfWorkTime": "Your request is currently out of service staff work time.",
   "willResponse": "They will response soon on: ",
   "canNotCancel1": "This report cannot be canceled once it has been done by the Service Staff.",
   "canNotCancel2": "This report cannot be canceled.",
   "priorityHigh": "High",
   "priorityLow": "Low",
   "priorityNormal": "Normal",
   "priority": "Priority",
   "reported": "Reported",
   "escalationNoteBySystem": "Escalation",
   "finishAttachment": "Finish Attachment",
   "pleaseScan": "Please scan QR code",
   "mustScan": "You must scan QR code to resend.",
   "changeCodeMsg": "You will be connected with <company_name>. Would you like to continue?",
   "currentServer": "Current server",
   "destinationServer": "Destination server",
   "textContinue": "Continue",
   "transferNoteBySystem": "Transfer",
   "activity": "Activity",
   "image": "Image",
   "titlePassOld": "Input your old password",
   "titlePassNew": "Your old password will be replaced with the new one.",
   "setting": "Setting",
   "more": "More",
   "topMenu": "Top Menu",
   "availableMenu": "Available Menu",
   "customize": "Customize",
   "done": "Done",
   "ongoing": "Ongoing",
   "maxMenu": "Maximum 7 menu.",
   "searchIn": "Search in",
   "yourLocation": "Your Location",
   "addImage": "Want to add a picture?",
   "addImageMsg": "You can send us a picture as a clue or something.",
   "removeImageMsg": "No, it's not necessary. I'd like to remove it.",
   "sendingOpt": "Sending Option",
   "sendingOptMsg": "Do you want to send as a scheduled request or immediately?",
   "scheduled": "Scheduled",
   "sendNow": "Send Now",
   "scheduledMsg": "* Scheduled = request will be sent on the time you picked in the note.",
   "reqSuccessMsg": "Please wait. Your request is being processed.",
   "noImgAttach": "No image attached.",
   "btnWait": "Okay, I’ll wait",
   "rateReq": "Rate Your Request",
   "reqAgain": "Request Again",
   "notAvailable": "This menu is not available.",
   "emptyMenuAlert": "You haven't choose any menu to show.",
   "redirecting": "Redirecting...",
   "initializing": "Initializing...",
   "selectAlert": "Please select one menu at least.",
   "scopeDesc": "Use this to switch between the scope.",
   "notFoundKeyword": "Could not found anything which match with keyword ",
   "findQRcode": "Find QR code nearby you",
   "isWorking": " is working on your request.",
   "noteLongAlert": "Please add note less than 128 character.",
   "reqCodeNotFound": "Invalid request code. Please contact Administrator",
   "noImage": "No Image Found",
   "related": "Related Services",
   "broadcastPermission": "Cant send broadcast message, you have no permission.",
   "broadcastTenant": "Cant send broadcast message, recipient tenant is not valid.",
   "reqForOthers": "Yes, I like to help other.",
   "reqForMySelf": "No, I make request for my self.",
   "requestedBy": "Requested by",
   "requestedFor": "Requested for",
   "typeId": "Please type her/his ID",
   "idNotMatch": "Failed send request. This request is not allowed for #ID to request.",
   "idNotFound": "Could not found the ID provided. Please try another ID.",
   "informantNotRegistered": "You are not registered as receptionist or room attendant.",
   "link_copied": "Link has been copied to the clipboard.",
   "do_not_disturb": "Do Not Disturb",
   "set_dnd_status": "Set DND Status",
   "active_dnd": "Active",
   "inactive_dnd": "Inactive",
   "msg_dnd": "You can deactivate your DND status through Account menu.",
   "msg_change_active": "Do you want to activate DND status?",
   "msg_change_inactive": "Do you want to deactivate DND status?",
   "info_dnd": "DND Status Activated.",
   "invalid_bridge": "Invalid Bridge URL.",
   "someone_else": "Want to submit request of someone else?",
   "askScheduleTime": "When your request should be done?",
   "scheduleMessage": "Your request supposed to be done on",
   "scan_qr": "Show My QR",
   "show_qr": "Show QR",
   "show_qr_desc": "Show this QR to your friend or collega who need to access the app.",
   "dismiss": "Dismiss",
   "not_allow_permission": "Your device is not allowing the app to send you any notification.",
   "tap_here": "Tap here to allow notification permission.",
   "doNotDisturb": "Do Not Disturb",
   "info_label": "Info",
   "display_menu": "Menu Display",
   "req_group": "Request Group",
   "ser_group": "Service Team",
   "save_rating": "Save Rating",
   "auto_translate": "Auto Translate",
   "hold": "Hold",
   "holdHistory": "Hold History",
   "pending": "Pending",
   "pending_info_success": "We found connection issue. Your request is pending. We’ll send it again when you back online.",
   "pending_info_tiles": "Wait for internet connection to send your request.",
   "pending_info_detail": "Your request is not sent yet due to connection issue.",
   "cancel_pending": "Cancel my request instead",
   "sending": "Sending",
   "queued": "Queued",
   "onProgress": "On Progress",
   "showLess": "Show Less",
   "customTopMenu": "Customize Top Menu",
   "limitTopMenu": "Top menu is limited to 7 items only!",
   "searchButton": "Search",
   "allInformantsInfo": "All informant will receive your message.",
   "action": "Action",
   "whatMakesYou": "What makes you",
   "letMeWrite": "Let me write it!",
   "writeHere": "Write here..",
   "ratingAspect": "Rating Aspect",
   "sendingRequest": "Sending requests"
}